.white {
  color: #fff;
}

.gray {
  color: #222;
}

.primary {
  color: #006CFF;
}

.secondary {
  color: #4091FF;
}

.tertiary {
  color: #3d19e0;
}

.quaternary {
  color: #3ed39f;
}

.light-gray {
  color: #f2f3fa;
}

.blue-gray {
  color: #b4d4ee;
}

.light-secondary {
  color: #a7abdd;
}

.bg-gray {
  background: #222;
}

.bg-primary {
  background: #6552ff;
}

.bg-secondary {
  background: #8521ab;
}

.bg-tertiary {
  background: #3d19e0;
}

.bg-light-gray {
  background: #f2f3fa;
}

.bg-blue-gray {
  background: #b4d4ee;
}

.bg-light-secondary {
  background: #a7abdd;
}

.bg-light-primary {
  background: #ffbad6;
}

.bg-error {
  background: #fbe51c;
}

:root {
  --white: #fcfcfc;
  --black: #0a0a0a;
  --light: #F2F2F2;
  --lightText: #707070;
  --dark: #363636;
  --colour1: #056cfb;
  --colour2: #001158;
}

body {
  color: #001158;
}

.show-on-desktop {
  display: none;
}

.benefits-shadow {
  box-shadow: 0 30px 60px rgba(0, 0, 0, 0.07);
}

.show-on-mobile {
  display: block;
}

@media only screen and (min-width: 1024px) {
  .show-on-desktop {
    display: initial;
  }
  .show-on-mobile {
    display: none;
  }
}
.motor__title {
  font-size: 8vw;
  font-family: "Fredoka One", sans-serif;
}
@media only screen and (min-width: 768px) {
  .motor__title {
    font-size: 4.5vw;
  }
}
@media only screen and (min-width: 1200px) {
  .motor__title {
    font-size: 55px;
  }
}
.motor__title--blue {
  color: #006CFF;
}

.terms {
  padding-top: 0;
}
.terms.terms-blue {
  background: var(--colour1);
  color: var(--white);
}
.terms.terms-blue ul {
  list-style: none;
  padding-left: 0;
}
.terms.terms-blue ul li {
  padding-left: 2rem;
  position: relative;
  margin-bottom: 0.5rem;
}
.terms.terms-blue ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2rem;
  width: 24px;
  height: 24px;
  background-image: url("/img/check-circle-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.terms.terms-blue .auto-btn {
  background: transparent;
  color: var(--white);
  border-color: var(--white);
}
.terms.terms-blue .auto-btn:hover {
  background: var(--white);
  color: var(--colour1);
  border-color: var(--white);
}

@media only screen and (min-width: 1024px) {
  .checklist__item > p {
    font-size: 20px;
  }
  .terms {
    padding: 0;
  }
}
.steps {
  padding-top: 0;
}

.steps-shadow {
  box-shadow: 0 30px 60px rgba(0, 0, 0, 0.07);
}

body {
  color: #001158;
}

.lightest-blue {
  color: #4091ff;
}

.light-blue {
  color: #306ffd;
}

.dark-blue {
  color: #173afa;
}

.darkest-blue {
  color: #0009f7;
}

@media only screen and (max-width: 600px) {
  .overflow-set {
    overflow: auto;
    padding: 0rem 1rem 3.4rem 1.5rem;
  }
  .overflow-set ul li {
    margin-right: 1.5rem;
    min-width: 100%;
    padding: 2.5rem 2.5rem 0rem 2.5rem;
  }
}
@media only screen and (min-width: 1024px) {
  .steps__content,
  .steps__content > strong {
    font-size: 18px;
  }
  .checklist__item > p {
    font-size: 20px;
  }
  .steps {
    padding: 0;
  }
}
.car-blue {
  color: #006cff;
}

.auto-btn {
  width: 100%;
  text-align: center;
  padding: 0.75em 1em;
  border-radius: 4px;
  margin-bottom: 1em;
}

.btn--auto-nav {
  border: solid 3px #006cff;
  color: #006cff;
}

.btn--auto-nav:hover {
  background: #006cff;
  color: #fff;
  border: solid 3px #006cff;
}

.auto-btn--fit-content {
  width: auto;
  max-width: -moz-fit-content;
  max-width: fit-content;
  display: block;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
  .checklist {
    padding: 0 0 0 4em;
  }
  .checklist-c2a__btn--show {
    display: block;
  }
  .checklist-c2a__btn--hide {
    display: none;
  }
}
.btn {
  border-radius: 5px;
}
.btn--border-primary {
  border: solid 3px #006CFF;
  color: #006CFF;
}
.btn:hover {
  background: #006CFF;
  color: #fff;
}
.btn--solid {
  background: linear-gradient(to right, #006CFF, #4091FF);
  color: #fff;
  padding: 1em;
}
.btn--solid:hover {
  background: transparent;
  color: #006CFF;
  box-shadow: inset 0px 0px 0px 3px #006CFF;
}

.radio-toolbar--icon .radio-label {
  width: 100%;
  display: unset;
  padding: 1em;
  margin: 0;
  text-align: center;
  border: solid 5px #fff;
  border-radius: 10px;
}
.radio-toolbar--icon .radio-label:before {
  display: block;
  margin: 0 auto;
  height: 4.5em;
  flex-direction: column;
  justify-content: space-evenly;
  width: 70px;
}
.radio-toolbar--icon .radio-label--car:before {
  content: url("/img/autodosh/car.svg");
}
.radio-toolbar--icon .radio-label--van:before {
  content: url("/img/autodosh/van.svg");
}
.radio-toolbar--icon .radio-label--bike:before {
  content: url("/img/autodosh/bike.svg");
}
@media only screen and (min-width: 300px) {
  .radio-toolbar--icon .radio-label {
    width: 33.3333%;
  }
}

.fade-in {
  animation: fade-in 0.5s ease-in-out;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

hr {
  margin-bottom: 2em;
  border-top: 1px dotted #ced2ff;
}

.application__progress--container__progress--bar-hide {
  display: none;
}

.application {
  max-width: 600px;
  display: block;
  margin: 0 auto;
}

#next {
  display: block;
}

.application__progress--container {
  position: sticky;
  z-index: 4;
}

input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

.button-container__next {
  cursor: pointer;
  background: #006CFF;
  background-image: none;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  border: none;
}

.button-container__next:hover {
  color: #fff;
  background: #4091FF;
}

.button-container__previous {
  background: #f2f3fa;
  color: #006CFF;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  border: none;
}

.button-container__previous:hover {
  background: #d8d8d8;
  color: #006CFF;
}

.button-container__next:after {
  content: url("/img/arrow-right.svg");
  position: relative;
  top: 3px;
}

.button-container__previous:before {
  content: url("/img/arrow-left.svg");
  position: relative;
  top: 3px;
}

.error-container {
  margin-bottom: 2em;
  animation: shake 0.3s ease-in-out;
}

.error-container__error {
  font-size: 0.8rem;
  border-radius: 5px;
  padding: 5px 10px;
  background: #ffe51c;
  color: #222;
  margin-bottom: 2em;
  display: block;
}

.error__item {
  font-size: 1em;
  padding-top: 0.5em;
}

input[type=radio] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.radio-label {
  background-color: #f2f3fa;
  padding: 0.75em 1em;
  margin-right: 0.5em;
  margin-bottom: 1em;
  font-size: 16px;
  border-radius: 5px;
}

.radio-label > p {
  padding: 0;
}

input[type=radio]:checked + .radio-label {
  background-color: #006CFF;
  color: #fff;
}

input[type=radio]:focus {
  background-color: #006CFF;
  color: #fff;
}

.radio-label:hover {
  background-color: #006CFF;
  color: #fff;
  cursor: pointer;
}

.radio-label:hover > p {
  color: #fff;
}

select {
  padding: 1em;
  width: 100%;
  margin: 0 0 1em;
  border-bottom: 3px solid #006CFF;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
  box-shadow: 0px 10px 40px rgba(108, 118, 249, 0.1);
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

select:hover {
  border-color: #888;
}

select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px #006CFF;
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}

select option {
  font-weight: normal;
}

@media only screen and (min-width: 1024px) {
  .application__form--container__progress-bar-hide {
    display: none;
  }
  .application__progress--container__progress--bar-hide {
    display: block;
  }
  .radio-label {
    background-color: #f2f3fa;
    padding: 1em 2em;
  }
}
.button-container__next--disabled {
  opacity: 0.5;
  cursor: default;
}

.button-container__next--disabled:hover {
  background: #006CFF;
}

.checkbox {
  font-size: 16px;
  position: relative;
  cursor: pointer;
}

.checkbox__input {
  width: 20px;
  height: 20px;
}

.checkbox__input--absolute {
  position: absolute;
  top: 5px;
}

.terms__text,
span.terms-text {
  font-size: 16px;
}

.terms__text--main {
  display: block;
  margin-left: 25px;
}

span.modal {
  position: absolute;
  padding: 1em;
  z-index: 30;
}

.modal-text {
  border-bottom: dotted grey 3px;
  cursor: pointer;
}

.blog-container__blog-item {
  border: none;
  padding: 0.75em;
}
.blog-container__blog-item:hover {
  transform: translateY(-5px) scale(101%);
  transition: 0.2s;
}
.blog-container__blog-item__inner {
  text-decoration: none;
  cursor: pointer;
  width: 100%;
  display: block;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
.blog-container__blog-item__inner__img-container {
  width: 100%;
  background-size: cover;
  background-position: center center;
  height: 150px;
  border-radius: 5px 5px 0 0;
}
@media only screen and (min-width: 440px) {
  .blog-container__blog-item__inner__img-container {
    height: 200px;
  }
}
.blog-container__blog-item__inner__text-container {
  padding: 1.5em;
}
.blog-container__blog-item__inner__text-container__title {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 0.5em;
}
.blog-container__blog-item__inner__text-container__text {
  opacity: 0.8;
  font-size: 0.8em;
}
.blog-container__blog-item__inner__text-container__date {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.7em;
  opacity: 0.8;
  padding: 0;
}
.blog-container__blog-item__blog-item:nth-child(n+2) {
  width: 33.333%;
}
.blog-container__blog-item:nth-child(4n+1) .blog-container__blog-item__inner__text-container__date {
  color: #006CFF;
}
.blog-container__blog-item:nth-child(4n+2) .blog-container__blog-item__inner__text-container__date {
  color: #4091FF;
}
.blog-container__blog-item:nth-child(4n+3) .blog-container__blog-item__inner__text-container__date {
  color: #3d19e0;
}
.blog-container__blog-item:nth-child(4n+4) .blog-container__blog-item__inner__text-container__date {
  color: #3ed39f;
}
@media only screen and (min-width: 700px) {
  .blog-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.75em;
  }
  .blog-container.with-featured .blog-container__blog-item:first-child {
    width: 100%;
  }
  .blog-container.with-featured .blog-container__blog-item:first-child .blog-container__blog-item__inner {
    display: flex;
  }
  .blog-container.with-featured .blog-container__blog-item:first-child .blog-container__blog-item__inner__img-container {
    width: 50%;
    height: unset;
    border-radius: 5px 0 0 5px;
  }
  .blog-container.with-featured .blog-container__blog-item:first-child .blog-container__blog-item__inner__text-container {
    width: 50%;
    position: relative;
    padding: 3em;
  }
  .blog-container.with-featured .blog-container__blog-item:first-child .blog-container__blog-item__inner__text-container__title {
    font-size: 1.6em;
  }
  .blog-container.with-featured .blog-container__blog-item:nth-child(n+2) {
    width: 50%;
  }
  .blog-container.with-featured .blog-container__blog-item:nth-child(n+2) .blog-container__blog-item__inner {
    height: 100%;
  }
  .blog-container.with-featured .blog-container__blog-item:nth-child(n+2) .blog-container__blog-item__inner__text-container {
    padding: 2em;
  }
}
@media only screen and (min-width: 1024px) {
  .blog-container.with-featured .blog-container__blog-item:nth-child(n+2) {
    width: 33.333%;
  }
  .blog-container:not(.with-featured) .blog-container__blog-item {
    width: 33.333%;
  }
  .blog-container:not(.with-featured) .blog-container__blog-item .blog-container__blog-item__inner {
    height: 100%;
  }
}

.blog-content__img-container {
  height: 150px;
  background-size: cover;
  background-position: center;
}
@media only screen and (min-width: 1300px) {
  .blog-content__img-container:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    z-index: -1;
  }
}
@media only screen and (min-width: 400px) {
  .blog-content__img-container {
    height: 250px;
  }
}
@media only screen and (min-width: 600px) {
  .blog-content__img-container {
    height: 300px;
  }
}
@media only screen and (min-width: 800px) {
  .blog-content__img-container {
    height: 350px;
  }
}
.blog-content__img-container__text {
  display: none;
}
.blog-content__img-container__text__title {
  color: #fff;
  font-weight: bold;
  font-size: 2em;
}
.blog-content__img-container__text__date {
  color: #fff;
  text-transform: uppercase;
}
@media only screen and (min-width: 1300px) {
  .blog-content__img-container__text {
    display: block;
    text-align: center;
    padding: 50% 10%;
  }
  .blog-content__img-container {
    width: 50%;
    height: 100%;
    position: sticky;
    top: 1em;
  }
}
.blog-content__text-container__title {
  font-size: 1.8em;
  font-weight: bold;
  padding: 0.5em 0;
  line-height: 1.2;
}
@media only screen and (min-width: 1300px) {
  .blog-content__text-container__title {
    display: none;
    font-size: 3em;
  }
}
.blog-content__text-container__date {
  font-size: 0.8em;
  opacity: 0.5;
  text-transform: uppercase;
  font-weight: bold;
}
@media only screen and (min-width: 1300px) {
  .blog-content__text-container__date {
    display: none;
  }
  .blog-content__text-container {
    width: 50%;
    margin-left: 2em;
  }
}
.blog-content__text-container__read-more {
  margin: 2em 0 0;
}
.blog-content__text-container__read-more__text {
  font-size: 1.4em;
  font-weight: bold;
}
.blog-content__text-container__read-more__link {
  margin: 0 0 1em;
  border-bottom: solid 2px;
}
@media only screen and (min-width: 1300px) {
  .blog-content {
    display: flex;
  }
}

.breadcrumb__item__link {
  text-decoration: underline;
}

.check-path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
}
.check-path.check-circle {
  animation: dash 0.9s ease-in-out;
}
.check-path.check-line {
  stroke-dashoffset: 1000;
  animation: dash 0.9s 0.35s ease-in-out forwards;
}
.check-path.check {
  stroke-dashoffset: -100;
  animation: dash-check 0.9s 0.35s ease-in-out forwards;
}
@keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }
  100% {
    stroke-dashoffset: 900;
  }
}
@media (max-width: 480px) {
  .slide-bar {
    padding-top: 1rem;
    padding-bottom: 0;
  }
  .motor__title {
    font-size: 8.9vw;
  }
  .auto-btn {
    margin-top: 0;
  }
  .borrow__form__gbp-container {
    margin-bottom: 1rem;
  }
  .loan-steps {
    padding-top: 1rem;
  }
  .secure-icon {
    justify-content: center;
    margin-bottom: 5px;
  }
  .secure-icon span {
    margin-top: 5px;
  }
  .loan-progress .loan-progress__text-container h3 {
    font-size: 1.75em;
  }
  .radio-label {
    font-size: 15px;
  }
}
.menu__list_autodosh .list_autodosh {
  border-bottom: 1px solid #ebebeb;
  padding: 25px 0 25px;
}

.menu__list_autodosh .list_autodosh a {
  margin-left: 15px;
  font-size: 18px;
  width: 100%;
  display: block;
}

.menu__list_autodosh li a img {
  margin-left: 15px;
  margin-top: 20px;
  width: 200px;
}

.autodosh_get_auote {
  padding: 30px 15px 0px;
}

.autodosh_get_auote a {
  background-color: #006CFF;
  color: white;
  border-radius: 4px;
  padding: 10px;
  display: block;
}

.autodosh_apr_text {
  padding: 30px 15px;
  font-size: 14px;
}

.autodosh_right_arrow {
  margin: 0 20px !important;
  width: 30px !important;
  float: right;
}

@media (max-width: 480px) {
  .residential-status .radio-label {
    width: 50%;
  }
}
.residential-status .radio-label {
  align-items: center;
  border: 5px solid #fff;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1em;
  text-align: center;
}

.autodosh_form p {
  font-size: 1.1em;
  font-weight: bold;
}

.autodosh_form .question-container__required-container p {
  font-size: 0.75rem;
  font-weight: normal;
}

.display_inline {
  display: inline;
}

.text-center {
  text-align: center;
}

.generic-content h3:first-child {
  display: none;
}

.terms__content,
.terms__content > strong {
  font-size: 18px;
}

.checklist__item > p {
  font-size: 20px;
}

.terms {
  padding: 0;
}

.terms__container h3 {
  text-align: center;
  margin-top: 1rem;
}

.termsInformation {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.termsInformation .terms__content_holder {
  padding: 0;
  border-radius: 5px;
  margin-bottom: 0;
  flex: 1 1 calc(50% - 1rem);
  min-width: 340px;
  border-radius: 0.2rem;
  overflow: hidden;
  box-shadow: 0 10px 40px rgba(108, 118, 249, 0.15);
}
.termsInformation .termsHead {
  display: flex;
  align-items: center;
  background: var(--colour1);
  color: var(--light);
  padding: 0.5rem;
  font-weight: 600;
  margin-bottom: 2px;
}
.termsInformation .termsHead .termsNum {
  background: #f2f3fa;
  border-radius: 100%;
  width: 41px;
  height: 40px;
  min-width: 41px;
  min-height: 40px;
  display: flex;
  justify-content: center;
}
@media (max-width: 768px) {
  .termsInformation .termsHead .termsNum {
    width: 31px;
    height: 30px;
    min-width: 31px;
    min-height: 30px;
  }
}
.termsInformation .termsHead .termsNum img {
  filter: brightness(1) hue-rotate(347deg);
  width: 80%;
}
.termsInformation .termsHead .termsTitle {
  color: #f2f3fa;
  margin-left: 1rem;
}
.termsInformation .terms__content {
  background: #ffffff;
  padding: 1rem;
  height: 100%;
}

.pt-5 h3 {
  margin-top: 1rem;
}

.car-font {
  font-family: "Fredoka One", cursive;
}

.car-blue {
  color: #006CFF;
}

.auto-btn {
  width: 100%;
  text-align: center;
  padding: 0.75em 1em;
  border-radius: 4px;
  margin-bottom: 1em;
}

.btn--auto-nav {
  border: solid 3px #006CFF;
  color: #006CFF;
}

.btn--auto-solid {
  background: #006CFF;
  color: #fff;
  border: solid 3px #006CFF;
}

.btn--auto-solid:hover {
  background: #fff;
  color: #006CFF;
  border: solid 3px #006CFF;
}

@media only screen and (min-width: 1024px) {
  .checklist {
    padding: 0 0 0 4em;
  }
  .checklist-c2a__btn--show {
    display: block;
  }
  .checklist-c2a__btn--hide {
    display: none;
  }
}
.bad_credit_ul {
  list-style: disc;
  padding-left: 20px;
}

.desktop {
  display: flex !important;
}

@media (max-width: 640px) {
  .desktop {
    display: none !important;
  }
}
.mobile {
  display: none !important;
}

@media (max-width: 640px) {
  .mobile {
    display: flex !important;
  }
}
.monthlyCalculator ul {
  margin-bottom: 1rem;
  margin-top: 0;
  padding-left: 2rem;
}

.monthlyCalculator input[type=radio] {
  opacity: unset;
  position: unset;
}

.monthlyCalculator input[type=range] {
  background-color: white;
  border-radius: 0px;
}

.fixed-apply {
  padding: 15px 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 108, 255, 0.9);
  z-index: 10000;
}
.fixed-apply span {
  margin: 0 auto;
  display: block;
  font-size: 0.6rem;
  white-space: normal;
  word-wrap: break-word;
  line-height: 1.5rem;
  color: white;
  font-weight: 600;
}
.fixed-apply a {
  max-width: 150px;
  padding: 5px 15px;
  text-align: center;
  font-size: 0.7rem;
  margin-right: 10px;
  border-radius: 3px;
  font-weight: 300;
  border-color: white;
}
.fixed-apply a:hover {
  border-color: white;
}

form.contact-hero__form button.auto-btn {
  width: auto;
  display: block;
  padding: 5px 30px;
  margin: 0 auto;
}
form.contact-hero__form input[type=text], form.contact-hero__form input[type=email], form.contact-hero__form input[type=tel], form.contact-hero__form input[type=number], form.contact-hero__form textarea {
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
  border: solid 2px #006CFF;
  border-radius: 4px;
}
form.contact-hero__form .g-recaptcha {
  margin: 0 auto;
  width: -moz-fit-content;
  width: fit-content;
}

.footer .image-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 1rem;
  margin-bottom: 1rem;
  flex-wrap: wrap;
  border-bottom: 1px solid;
  padding-bottom: 1rem;
}
@media (max-width: 640px) {
  .footer .image-container img {
    width: 80px;
  }
  .footer .image-container img.logo {
    display: none;
  }
}

ol {
  list-style: none;
  counter-reset: ol-counter;
  padding-left: 0;
}
ol li {
  counter-increment: ol-counter;
  padding-left: 3.5rem;
  position: relative;
  margin-bottom: 1.5rem;
}
ol li:before {
  content: counter(ol-counter);
  position: absolute;
  left: 0;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
  background-color: var(--colour2);
  color: var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 1.2rem;
}
